        .grid-container {
            display: flex;
            grid-template-columns: repeat(2, 1fr);
            grid-gap: 20px;
            flex-wrap: wrap;
            justify-content: center;
            padding: 25px;
        }

        .product {
            border: 1px solid #ccc;
            padding: 20px;
            text-align: center;
            width: 20rem;
            height: 25rem;
            background-size: 20rem; /* Ensure the image covers the entire element */
            background-position: center; /* Center the image within the element */
            background-repeat: no-repeat;
        }

        /* Responsive styles */
        @media screen and (max-width: 768px) {
            .grid-container {
                grid-template-columns: 1fr;
            }
        }
        .product.dino1 {
            background-image: url('../res/img/carnotaurus.png');
        }
        .product.dino2 {
            background-image: url('../res/img/allosaurus.png');
        }
        .product.dino3 {
            background-image: url('../res/img/ankylosaurus.png');
        }
        .product.dino4 {
            background-image: url('../res/img/Parasaurolophus.webp');
        }
        .product.dino5 {
            background-image: url('../res/img/stegosaurus.webp');
        }
        .product.dino6 {
                    background-image: url('../res/img/mosasaurus.png');
        }
        .product.dino7 {
                            background-image: url('../res/img/triceraptops.jpg');
        }
        .product.dino8 {
                            background-image: url('../res/img/pteranodon.webp');
        }
        .product.dino9 {
                            background-image: url('../res/img/t-rex.webp');
        }
        .product.dino10 {
                            background-image: url('../res/img/diplodocus.png');
        }
.product button {
    position:relative;
    top:90%;
    transform: translateX(-50%);
    padding: 10px 20px;
    background-color: #225324;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.product button:hover {
    background-color: #45B149;
}
